<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="0745de45-ebe8-468d-9e03-c088650e4e2b" version="01">
  <objects>
    <object>
      <cad_number>90:12:200102:2905</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>26270.61</value>
          <cost_index>2388.2373</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180101:3095</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21859.82</value>
          <cost_index>2185.9820</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180102:5800</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>15301.88</value>
          <cost_index>2185.9829</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2755</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2492.6</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010109:1624</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4213.31</value>
          <cost_index>2106.6550</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200101:2312</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>25929.11</value>
          <cost_index>1620.5694</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200101:2308</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>37652.01</value>
          <cost_index>1506.0804</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:3920</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7718.87</value>
          <cost_index>1929.7175</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200101:2314</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>22594.02</value>
          <cost_index>2259.4020</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180103:1797</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>13115.89</value>
          <cost_index>2185.9817</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200102:2903</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>32789.73</value>
          <cost_index>2185.9820</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010109:1629</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>8084.56</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010106:9951</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2813</value>
          <cost_index>2813.0000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180102:5803</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>69951.43</value>
          <cost_index>2185.9822</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200102:2904</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>36318.08</value>
          <cost_index>1729.4324</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:030102:7658</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>430142.7</value>
          <cost_index>206.7000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180102:5806</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>10929.91</value>
          <cost_index>2185.9820</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200102:2901</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>22232.55</value>
          <cost_index>2021.1409</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2750</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>62314.98</value>
          <cost_index>2492.5992</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010109:1626</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2106.66</value>
          <cost_index>2106.6600</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2759</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2492.6</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2752</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7477.8</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130301:3282</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>43719.65</value>
          <cost_index>2185.9825</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180101:3087</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>34975.72</value>
          <cost_index>2185.9825</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200101:2305</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>36318.08</value>
          <cost_index>1729.4324</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:132501:4315</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7330.12</value>
          <cost_index>2443.3733</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2760</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7477.8</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180101:3093</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>13115.89</value>
          <cost_index>2185.9817</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180103:1798</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21859.82</value>
          <cost_index>2185.9820</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200101:2313</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>20753.19</value>
          <cost_index>1729.4325</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180101:3092</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>10929.91</value>
          <cost_index>2185.9820</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2758</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7477.8</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200103:2631</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>35278.4</value>
          <cost_index>1259.9429</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200101:2309</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>52344.59</value>
          <cost_index>2492.5995</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180101:3091</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>18075.21</value>
          <cost_index>2259.4013</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180102:5801</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>24045.81</value>
          <cost_index>2185.9827</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200101:2311</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>29493.18</value>
          <cost_index>2106.6557</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180102:5802</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>31631.62</value>
          <cost_index>2259.4014</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200101:2310</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21859.82</value>
          <cost_index>2185.9820</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:070501:882</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21815506.94</value>
          <cost_index>35186.3015</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200103:2632</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>35652.52</value>
          <cost_index>1620.5691</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180102:5804</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9773.49</value>
          <cost_index>2443.3725</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:3921</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4371.96</value>
          <cost_index>2185.9800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180101:3096</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>11941.19</value>
          <cost_index>2388.2380</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180101:3097</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>60499.75</value>
          <cost_index>2326.9135</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180102:5807</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>15301.88</value>
          <cost_index>2185.9829</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130301:3280</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>8426.62</value>
          <cost_index>2106.6550</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140501:3375</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>27418.59</value>
          <cost_index>2492.5991</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010140:909</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1832.39</value>
          <cost_index>1832.3900</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:3968</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3375.6</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16597</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3859.44</value>
          <cost_index>1929.7200</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3407</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4861.71</value>
          <cost_index>1620.5700</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16605</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>30249.88</value>
          <cost_index>2326.9138</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010140:910</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1832.39</value>
          <cost_index>1832.3900</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100301:529</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16606</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>11941.19</value>
          <cost_index>2388.2380</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16607</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:3967</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3241.14</value>
          <cost_index>1620.5700</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:2700</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010136:275</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1385.68</value>
          <cost_index>1385.6800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1965</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>23882.37</value>
          <cost_index>2388.2370</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030102:6193</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>8426.62</value>
          <cost_index>2106.6550</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3406</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3375.6</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230101:2773</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230101:2775</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:110101:2065</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3375.6</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:3976</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>8314.1</value>
          <cost_index>1385.6833</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230101:2777</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1929.72</value>
          <cost_index>1929.7200</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010141:255</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1259.94</value>
          <cost_index>1259.9400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16610</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>62826.67</value>
          <cost_index>2326.9137</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1973</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>24433.72</value>
          <cost_index>2443.3720</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3408</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3375.6</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3409</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:110101:2064</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3375.6</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:110102:1766</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3779.83</value>
          <cost_index>1259.9433</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010137:241</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1832.39</value>
          <cost_index>1832.3900</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:3978</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4500.8</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16612</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>13556.41</value>
          <cost_index>2259.4017</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:3977</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4500.8</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16614</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12216.86</value>
          <cost_index>2443.3720</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:908</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>50152.98</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:080601:1044</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010136:279</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1506.08</value>
          <cost_index>1506.0800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:910</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>38211.79</value>
          <cost_index>2388.2369</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120501:993</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2106.66</value>
          <cost_index>2106.6600</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:911</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>40600.03</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010147:858</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100301:531</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3419</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4500.8</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230101:2780</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>5626</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:906</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>33435.32</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:3979</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>8314.1</value>
          <cost_index>1385.6833</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:080601:1046</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:2706</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3375.6</value>
          <cost_index>843.9000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:000000:7990</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>5789.15</value>
          <cost_index>1929.7167</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16620</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>13556.41</value>
          <cost_index>2259.4017</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100301:534</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:090501:576</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030102:6199</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4653.83</value>
          <cost_index>2326.9150</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3428</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3375.6</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
